Loading...
Searching...
No Matches
ISMRMRD::SequenceParameters Struct Reference
XML API

## Public Attributes

Optional< std::vector< float > > | TR
Optional< std::vector< float > > | TE
Optional< std::vector< float > > | TI
Optional< std::vector< float > > | flipAngle_deg
Optional< std::string > | sequence_type
Optional< std::vector< float > > | echo_spacing
Optional< DiffusionDimension > | diffusionDimension
Optional< std::vector< Diffusion > > | diffusion
Optional< std::string > | diffusionScheme

The documentation for this struct was generated from the following file:

- xml.h